.flexBetween {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: baseline;
	align-content: stretch;
}

h1 { font-size: 38px; }
h3 { font-size: 22px; }

/* flex left-center */
.flexLeftCenter {
    display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start; align-items: stretch; align-content: center;
}

/* flex Row Justify */    
.fexRowJustify {
    display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: stretch; align-content: stretch;
}

